{% extends 'afloapp/layouts/main.html' %}

{% block title %}Register{% endblock title %}

{% block content %}
<h2>Register</h2>
<form method="post">
    {% csrf_token %}
    {{ form }}>
    <button type="submit">Envoyer</button>
</form>
{% endblock content %}